.centra{ display: block; margin: 0 auto; }
.clearfix{ clear: both; }
.no-padding{ padding: 0 !important; }
.no-margin{ margin: 0 !important; }
.underline{ text-decoration: underline; }
.m0-top{margin-top:0px !important;}
.m0-bottom{margin-bottom:0px !important;}
.m10-top{margin-top:10px !important;}
.m10-bottom{margin-bottom:10px !important;}
.m20-top{margin-top:20px !important;}
.m20-bottom{margin-bottom:20px !important;}
.m30-top{margin-top:30px !important;}
.m30-bottom{margin-bottom:30px !important;}
.m40-top{margin-top:40px !important;}
.m40-bottom{margin-bottom:40px !important;}
.m50-top{margin-top:50px !important;}
.m50-bottom{margin-bottom:50px !important;}
.m60-top{margin-top:60px !important;}
.m60-bottom{margin-bottom:60px !important;}
.m70-top{margin-top:70px !important;}
.m70-bottom{margin-bottom:70px !important;}
.m80-top{margin-top:80px !important;}
.m80-bottom{margin-bottom:80px !important;}
.m90-top{margin-top:90px !important;}
.m90-bottom{margin-bottom:90px !important;}
.m100-top{margin-top:100px !important;}
.m100-bottom{margin-bottom:100px !important;}
.btn.focus, .btn:focus, button:focus, a:focus , *:focus{
	outline: 0;
	box-shadow: none;
}
.width100{ width: 100%;}
*:not(.fa){
	font-family: 'Open Sans', sans-serif;
}
#menuDesktop{
	background: #40aae6;
	padding: 12px 0px;
	color: #ffffff;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9;
}
ul#menu li{
	display: inline;
	color: #ffffff;
	margin-right: 25px;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	cursor: pointer;
}
ul#menu{
	display: inline-block;
	padding: 0;
	margin: 0;
}
ul#menu li.active, ul#menu li:hover {
	cursor: pointer;
	color: #C0CCDE;
}
.centraVert{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
.cartella .fa-folder-o, .cartella.active .fa-folder-open-o{
	display: inline-block;
}
.cartella.active .fa-folder-o, .cartella .fa-folder-open-o{
	display: none;
}
.titlept{ font-weight: bold; color: #ffffff; }
.bgBlu{ background-color: #20aae6; }
.bgWhite{ background-color: #ffffff; }
.bgVerde{ background-color: #88B21E; }
.bgGrigio{ background-color: #dfdfdf; }
.bgVerdeChiaro{ background-color: #88B21E4D; }
.verde{ color: #88B21E !important; }
.blu{ color: #062C40 !important; }
#hero{
	padding-top: 85px;
	padding-bottom: 40px;
	background-color: #40AAE686;
}
#metodo_obbiettivi{ 
	background: linear-gradient(180deg, #88B21E 51%, #40AAE6 49%);
    margin-top: 51px;
    padding-top: 35px;
    padding-bottom: 40px;
}
.img-fluid svg{
	max-width: 100%;
	height: auto;
}
.titolo{	
	color: #88B21E;
	font-size: 2.8em;
	font-weight: 700;
	font-family: 'Libre Caslon Text', serif;
	margin-bottom: 2px;
}
.sottotitolo{	
	color: #88B21E;
	font-size: 2.6em;
	margin-bottom: 20px;
	font-weight: 400;
	font-family: 'Libre Caslon Text', serif;
}
p, li, div{
	font-size: 16px;
}

.ico-om{
	display: inline-block;
    height: 118px;
    margin: 0 14px;
    position: relative;
    top: -26px;
}
.section{
	color: #ffffff;
    font-size: 29px;
    text-align: center;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-top: -30px;
    margin-bottom: 5px;
}
.section2{
	text-align: center;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-bottom: 5px;
    color: #88B21E;
    font-size: 3.2em;
    text-transform: uppercase;
}

.modulo_in_evidenza .m_numero{
	color: #88b21e;
    font-size: 38px;
    text-align: center;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-bottom: 20px;
}
.modulo_in_evidenza .m_titolo{
	font-weight: bold;
    color: #5D5C5C;
    line-height: 24px;
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px;
}
.modulo_in_evidenza .m_abstract{
	font-weight: 500;
	color: #5D5C5C;
	line-height: 24px;
	font-size: 16px;
}
.modulo_in_evidenza .m_data{
	font-weight: 600;
	color: #88B21E;
	line-height: 24px;
	font-size: 22px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.modulo_in_evidenza .m_docenti{
	font-weight: 500;
	color: #5D5C5C;
	line-height: 24px;
	font-size: 16px;
}
.modulo{
	margin-top: 30px;
	padding: 30px;
}
.modulo .m_numero{
	color: #88b21e;
    font-size: 30px;
    text-align: center;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-bottom: 20px;
}
.modulo .m_titolo{
	font-weight: bold;
	color: #5D5C5C;
	line-height: 24px;
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
}
.modulo .m_abstract{
	font-weight: 500;
	color: #5D5C5C;
	line-height: 24px;
	font-size: 16px;
	text-align: center;
}
.modulo .m_data{
	font-weight: 600;
	color: #88B21E;
	line-height: 24px;
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
}
.modulo .m_docenti{
	font-weight: 500;
	color: #5D5C5C;
	line-height: 24px;
	font-size: 16px;
	text-align: center;
}
.btnBlu{
	background-color: #40AAE6;
    color: #ffffff;
    border-radius: 50px;
    padding: 7px 30px;
	font-size: 16px;
    font-weight: 600;
}
.btnBlu:hover{
	background-color: #88b21e;
}
.btnVerde{
	background-color: #88b21e;
    color: #ffffff;
    border-radius: 50px;
    padding: 7px 30px;
    font-size: 16px;
    font-weight: 600;
}
.btnVerde:hover{
	background-color: #40AAE6;
}
#contributo{
	width: 250px;
    margin: 60px auto;
    display: block;
}
.iscriviti{
	color: #5D5C5C;
    font-size: 20px;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 2px;
}
.form-control2{
	border-radius: 0;
    height: 38px;
    margin-bottom: 4px;
}
.formIscrizione{
	border: 2px solid #88b21e;
    text-align: center;
    padding: 12px 20px;
}
.attenzione{
	color: #9d4747;
    font-size: 24px;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-bottom: 8px;
    margin-top: 2px;
}

.board_txt1{
	color: #ffffff;
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Libre Caslon Text', serif;
}
.board_txt2{
	color: #ffffff;
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
}
.slide{
	border-bottom: 4px solid #40aae6;
}
.imgBoard{
	height: 130px;
	width: 130px;
	display: block;
	margin: 0 auto;
	border-radius: 500px;
	background: #e5f6f4;
	border: 1px solid white;
}

.boxBiblio{
	margin: 0;
	padding: 10px 0px;
	background: transparent;
	color: #5D5C5C;
	cursor: pointer;
	position: relative;
}
.cartella .nomecartella{
	position: relative;
    top: 7px;
    color: #5D5C5C;
}
.cartella{
	min-height: 64px;
	padding: 10px 36px;
}
.cartella.active .nomecartella{
	color: #ffffff;
}
.documento{
	margin-left: 60px;
}
.borderRight2{
	border-right: 2px solid #88b21e;
	padding-right: 0;
}
.folder, .documento .fa{
	color: #ffffff;
	position: relative;
	top: 0px;
	margin-right: 14px;
	max-width: 27px;
}
.documento .fa{
	color: #88b21e;
}
.cartella.active{
	color: #ffffff;
	background: #88b21e;
}
.triangolo3 {
	width: 0;
	height: 0;
	line-height: 0px;
	border-top: 45px solid #88b21e;
	border-left: 33px solid transparent;
	border-right: 33px solid transparent;
	transform: rotate(270deg);
	position: absolute;
	right: -53px;
	top: 10px;
	display: none;
}
.triangolo4 {
	width: 0;
	height: 0;
	line-height: 0px;
	border-top: 40px solid #88b21e;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
.ico-file{
	max-width: 27px;
	position: relative;
	top: -2px;
	margin-right: 10px;
}
.txtFooter, .txtFooter a{
	color: #3C3C3E;
	font-size: 14px;
}
.separa{
	background: #9bd2f2;
    margin-left: 20px;
    margin-right: 20px;
    width: 2px;
    height: 19px;
    display: inline-block;
    position: relative;
    top: 4px;
}
.txtFooter{
	padding-top: 20px;
}
footer{
	padding-top: 30px;
	padding-bottom: 30px;
	background: #DFDFDF;
}
.contributo{
	font-size: 13px;
}
#pageLogin{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(39, 41, 41, .86);
	z-index: 99999999;
	top: 0;
	padding-top: 20%;
}
.credenziali{
	font-size: 37px;
	text-align: center;
	color: #ffffff;
}

#error{
	color: #ffa4a4;
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
}
.linkLogin{
	text-align: center;
	text-decoration: underline;
	color: #ffffff;
}
.linkPag{
	font-size: 16px;
    color: #40aae6;
    border-bottom: 1px solid #40aae6;
    padding-bottom: 3px;
    cursor: pointer;
    margin-top: 20px;
    font-weight: 700;
}
.point{
	font-size: 8px;
	margin-right: 7px;
}
.error{
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
	color: #f22222;
}
a:hover {
	color: unset;
	text-decoration: none;
}
#desktopnav{
	margin-bottom: 0;
}
.boxPadding{
	padding-top: 45px;
	padding-bottom: 45px;
}
.boxPadding30{
	padding-top: 30px;
	padding-bottom: 30px;
}

.padding-col{
	padding-top: 20px;
	padding-bottom: 20px;
}
.btnBiblio{
	background: #88b21e;
	border-radius: 0 !important;
	padding: 10px;
}
.btn-biblio-mobile{
	font-weight: 400;
	color: #ffffff;
	background-color: transparent;
	
}
.doc_mobile{
	font-weight: 400;
	color: #5D5C5C;
	background-color: transparent;
}
.card-biblio{
	border: 0;
	border-radius: 0;
}
.card-header.btnBiblio{
	border-bottom: 3px solid rgb(32 170 230);
}
.img-patrocinio{
	width: 80%;
	margin-bottom: 20px;
}
#error2{
	color: #b4ffb4;
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
}
.zero{
	margin-left: 50px;
	margin-top: 20px;
	color: #5d5c5c;
	font-size: 16px;
}
.b_m{
	background-color: #DFDFDF;
	overflow: hidden;
}
.b_m_fascia{
	background-color: #b9b7b7;
	padding: 20px 30px;
    margin-right: -100%;
    padding-right: 100%;
	margin-top: 20px;
}

.b_m .m_numero{
	color: #ffffff;
    font-size: 38px;
    text-align: left;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 700;
    margin-bottom: 15px;
}
.b_m .m_titolo{
	font-weight: bold;
    color: #ffffff;
    line-height: 33px;
    font-size: 20px;
    text-align: left;
    margin-bottom: 0;
    font-family: 'Libre Caslon Text', serif;
}
.b_m .m_docenti{
	padding: 20px 30px;
	font-weight: 500;
	color: #ffffff;
	line-height: 24px;
	font-size: 16px;
}
.b_m .m_docenti p{
	margin-bottom: 0;
}
.btnCta{
	display: block;
    margin: 0 auto;
    border-radius: 100px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    padding: 7px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
    min-height: 56px;
    background-color: #15a4e2;
    width: 80%;
}
.bgBlu{
	background-color: #184c67;
}
#corsoFad1{
	background-image: url('../images/fad1.jpg');
	background-size: cover;
    background-position: center right +44%;
    background-repeat: no-repeat;
    padding: 50px 0;
	position: relative;
}
.fad{
	color: #062C40;
    font-size: 25px;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 500;
}
.fad_titolo{
	color: #3084AF;
    font-family: 'Libre Caslon Text', serif;
    font-weight: 600;
	font-size: 35px;
    line-height: 35px;
}
.fad_data{
	color: #062C40;
    font-family: 'Libre Caslon Text', serif;
	font-size: 22px;
    line-height: 30px;
}
.fad_crediti{
	color: #ffffff;
    font-size: 25px;
    font-family: 'Libre Caslon Text', serif;
    background-color: #3084AF;
    min-height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: 600;
    padding: 6px 20px;
}
#loghi_corsoFad1{
	position: absolute;
    left: 52%;
    transform: translate(-50%, 0);
    top: 0px;
}
#loghi_corsoFad1 .img-edra{
	height: 40px;
	margin: 0 10px;
}
#loghi_corsoFad1 .img-imagine{
	height: 30px;
    margin: 0 10px;
    margin-top: 13px;
}
.arrow1{
	position: absolute;
    height: 35px;
    right: 15px;
    top: 11px;
}
.arrow2{
	position: absolute;
    height: 45px;
    right: 5px;
    top: 5px;
}
#codice_autorizzativo{
	color: #062C40;
    font-weight: 600;
    font-size: 14px;
    position: relative;
    top: 30px;
}
#videoregistrazione_codice{
	color: #062C40;
    font-weight: 600;
    font-size: 14px;
	margin-top: 6px
}

@media (max-width: 768px) {
	.text-center-mobile{ text-align: center !important; }
}

@media (min-width: 576px) {
	
}
@media (min-width: 768px) {
	.addPaddingRight{ padding-right: 30px; }
	.addPaddingLeft{ padding-left: 30px; }
	.paddingTOP{ padding-top: 60px !important; }
	.boxPadding{ padding-top: 60px; padding-bottom: 60px; }
	.boxBoard{ padding: 20px 10%; }
	.folder, .documento .fa{
		color: #ffffff;
		position: relative;
		top: 4px;
		margin-right: 14px;
		max-width: 35px;
	}
	.ico-file{
		max-width: 35px;
		position: relative;
		top: -3px;
		margin-right: 14px;
	}
	.cartella.active .triangolo3{ display: block; }
	#metodo_obbiettivi{ background: linear-gradient(90deg, #88B21E 50%, #40AAE6 50%); }
	#corsoFad1{ background-position: center right +54%; }
	.fad_titolo{ font-size: 51px; line-height: 62px; }
	.fad_data{ font-size: 27px; line-height: 35px; }
	.pad-col{ padding: 0% 0% 0% 6%; }
}

@media (min-width: 992px) {
	#desktopnav { margin-bottom: 0px; padding-top: 5px; }
	.documento{ margin-left: 100px; }
	.section{ font-size: 38px; }
	
}

@media (min-width: 1200px) {
	#pageLogin{ padding-top: 14%; }
	#corsoFad1{ background-position: center right; background-size: contain; }
}